@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Orbitron:wght@400..900&family=Raleway:ital,wght@0,100..900;1,100..900&display=swap');

.montserrat {
    font-family: "Montserrat", sans-serif;
}

.raleway {
    font-family: "Raleway", sans-serif;
}

.orbitron {
    font-family: "Orbitron", sans-serif;
}